# Generated by Django 2.1.1 on 2019-04-04 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0011_alertmaster_alerttemplatemaster_sendalert'),
    ]

    operations = [
        migrations.AlterField(
            model_name='alertmaster',
            name='alert_type',
            field=models.CharField(choices=[('OrderPlaced', 'New Order Placed'), ('Deleted', 'Order Cancelled'), ('Dispatched', 'Order Dispatched'), ('PaymentDone', 'Payment Received'), ('SchemeApplied', 'Scheme Applied'), ('Processing', 'Submitted For Scheme'), ('OnHold', 'Order On Hold'), ('InWarehouse', 'In Warehouse'), ('CDType3Approval', 'Credit Note Type 3 Approval'), ('CDType3Approved', 'Credit Note Type 3 Approved'), ('DebitNoteApproval', 'Debit Note Approval'), ('DebitNoteApproved', 'Debit Note Approved')], max_length=100),
        ),
    ]
